@import url('http://fonts.googleapis.com/css?family=Raleway');

body {
	margin			: 0px;
	background-image	: url(../images/bg.jpg);
	background-repeat	: repeat;
	background-color	: #ffffff;
	color			: #0f0f0f; 
	font-size		: 15px; 
	font-family		: Raleway, Arial, Helvetica, Geneva, Swiss, SunSans-Regular ; 
	text-align		: left; 
	margin			: 0 auto;
	
}

#navigation a:hover {
	text-decoration		: underline;
}

li.sw_active a {
	text-decoration		: underline;
}


			
h2{
	color			: #595959;
	font-weight		: normal;
	font-size		: 24px;
	font-family		: Raleway, Arial;
}	
h3{
	color			: #595959;
	font-weight		: normal;
	font-size		: 19px;
	font-family		: Raleway, Arial;
}	
img{
	border-style		: none;
}

#wrapper{
	width			: 1000px;
	height			: auto;
	margin			: 0px auto 20px auto;
	background-color	: transparent;
}

#head-wrapper{
	width			: 100%;
	height			: auto;
	background-color	: #FFF;
	border-bottom: 15px solid #747758;
}


#header{
	background-image	: url(../images/head.jpg);
	width			: 1000px;
	height			: 141px;
	margin: 0px auto;
}

#navigation{
	width			: 100%;
	height			: 45px;
	float			: left;
	background-color	: transparent;
	background-image	: url(../images/menubar.jpg);
	
}

#slider{
	width			: 998px;
	height			: 299px;
	border			: 1px solid #767767;
	clear			: both;
}

#content{
	width			: 928px;
	margin			: 0 auto;
	padding			: 35px;
	border-left		: 1px solid #767767;
	border-right		: 1px solid #767767;
	background-color	: #FFF;
	line-height: 22px;
}

#content a {
	color: #595959;
}


#footer{
	background		: #505050;
	width			: 1000px;
	height			: 119px;
	margin			: 0 auto;
	text-align		: left;
	clear			: both;
	background-image	: url(../images/foot.jpg);
	color			: #000;
}


#footer a:hover {
	text-decoration		: underline;
}

#credit{
	position		: relative;
	text-align		: center;
	font-family		: Trebuchet MS,Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
	font-size		: 12px;
	color			: #FFF;
	line-height		: 15px;
	padding-top		: 40px;
	padding-bottom		: 15px;
}


#credit a:link{
	color			: #FFF;
	text-decoration		: underline;
}
#credit a:active {
	color			: #FFF;
	text-decoration		: underline;
}
#credit a:visited {
	color			: #FFF;
	text-decoration		: underline;
}
#credit a:hover {
	color			: #FFF;
	text-decoration		: none;
}


#mobileswitcher {
	width			: auto;
	text-align		: center;
	margin			: 0 auto;
	font-size: 45px;
}

#mobileswitcher a {
	color: #595959;
}

.tariffs-box {
	width: 350px;
	background-color: #CCCDC5;
	padding: 0px 10px;
	margin: 0px auto;
	border: 1px solid #747959;
}